using UnityEngine;

public class FlowBase : MonoBehaviour
{
    public enum FlowState
    {
        Animator,
        Collider,
        LoadScene,
        Tip
    }

    public FlowState state;

    public virtual void StartFlow() { }

    public virtual void UpdateFlow() { }
}
